### Method

# Ide DebuggerInstruction set_display

#### Declaration

    void
    ide_debugger_instruction_set_display (
      IdeDebuggerInstruction* self,
      const gchar* display
    )

#### Description

No description available.

Sets property | `Ide.DebuggerInstruction:display`

#### Parameters

`display` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.